Search Results

Search found 16316 results on 653 pages for 'force download'.

Page 345/653 | < Previous Page | 341 342 343 344 345 346 347 348 349 350 351 352  | Next Page >

  • Disable or sleep secondary HDD in Macbook

    - by cpak
    I've done some quick Googling but didn't find an answer. I've put an SSD in my Macbook, and at the same time moved the original HDD to the optical drive bay. I'm running the OS and most of my daily apps off the SDD so the HDD is really just for storing stuff I need now and then. Now I'd like to disable (as in power off or "force sleep") the HDD when I don't need it. Tried unmounting the disk using diskutil unmountDisk but it kept spinning for like 10 minutes. Maybe that's to be expected, but I'd imagined it would stop instantly on unmount. Also, it would be nice to have it disabled by default, and only mount it (= power on) when I need it. Grateful for any input on this!

    Read the article

  • Help finding old sql tool that rewrote queries

    - by crosenblum
    There was this old sql server tool called Lectoneth or something like that, you'd put sql queries in it, and it would rewrite it for you. I think quest bought them out, but I can't find where to download a free copy of that software. Really helps when you have no dba, and have lots of sql queries to rewrite. Thanks Craig

    Read the article

  • Unicorn_init.sh cannot find app root on capistrano cold deploy

    - by oFca
    I am deploying Rails app and upon running cap deploy:cold I get the error saying * 2012-11-02 23:53:26 executing `deploy:migrate' * executing "cd /home/mr_deployer/apps/prjct_mngr/releases/20121102225224 && bundle exec rake RAILS_ENV=production db:migrate" servers: ["xxxxxxxxxx"] [xxxxxxxxxx] executing command command finished in 7464ms * 2012-11-02 23:53:34 executing `deploy:start' * executing "/etc/init.d/unicorn_prjct_mngr start" servers: ["xxxxxxxxxx"] [xxxxxxxxxx] executing command ** [out :: xxxxxxxxxx] /etc/init.d/unicorn_prjct_mngr: 33: cd: can't cd to /home/mr_deployer/apps/prjct_mngr/current; command finished in 694ms failed: "rvm_path=$HOME/.rvm/ $HOME/.rvm/bin/rvm-shell '1.9.3-p125@prjct_mngr' -c '/etc/init.d/unicorn_prjct_mngr start'" on xxxxxxxxxx but my app root is there! Why can't it find it? Here's part of my unicorn_init.sh file : 1 #!/bin/sh 2 set -e 3 # Example init script, this can be used with nginx, too, 4 # since nginx and unicorn accept the same signals 5 6 # Feel free to change any of the following variables for your app: 7 TIMEOUT=${TIMEOUT-60} 8 APP_ROOT=/home/mr_deployer/apps/prjct_mngr/current 9 PID=$APP_ROOT/tmp/pids/unicorn.pid 10 CMD="cd $APP_ROOT; bundle exec unicorn -D -c $APP_ROOT/config/unicorn.rb - E production" 11 # INIT_CONF=$APP_ROOT/config/init.conf 12 AS_USER=mr_deployer 13 action="$1" 14 set -u 15 16 # test -f "$INIT_CONF" && . $INIT_CONF 17 18 old_pid="$PID.oldbin" 19 20 cd $APP_ROOT || exit 1 21 22 sig () { 23 test -s "$PID" && kill -$1 `cat $PID` 24 } 25 26 oldsig () { 27 test -s $old_pid && kill -$1 `cat $old_pid` 28 } 29 case $action in 30 31 start) 32 sig 0 && echo >&2 "Already running" && exit 0 33 $CMD 34 ;; 35 36 stop) 37 sig QUIT && exit 0 38 echo >&2 "Not running" 39 ;; 40 41 force-stop) 42 sig TERM && exit 0 43 echo >&2 "Not running" 44 ;; 45 46 restart|reload) 47 sig HUP && echo reloaded OK && exit 0 48 echo >&2 "Couldn't reload, starting '$CMD' instead" 49 $CMD 50 ;; 51 52 upgrade) 53 if sig USR2 && sleep 2 && sig 0 && oldsig QUIT 54 then 55 n=$TIMEOUT 56 while test -s $old_pid && test $n -ge 0 57 do 58 printf '.' && sleep 1 && n=$(( $n - 1 )) 59 done 60 echo 61 62 if test $n -lt 0 && test -s $old_pid 63 then 64 echo >&2 "$old_pid still exists after $TIMEOUT seconds" 65 exit 1 66 fi 67 exit 0 68 fi 69 echo >&2 "Couldn't upgrade, starting '$CMD' instead" 70 $CMD 71 ;; 72 73 reopen-logs) 74 sig USR1 75 ;; 76 77 *) 78 echo >&2 "Usage: $0 <start|stop|restart|upgrade|force-stop|reopen-logs>" 79 exit 1 80 ;; 81 esac

    Read the article

  • Cannot enter BIOS due to broken screen

    - by gamer
    Lately my laptop(hp g42 247sb) screen is damaged, so I hook it up with a external monitor(LG something) and it works fine now. But the only annoying thing is I cannot navigate the BIOS menu for some tweaking because the BIOS not shown on the external monitor,instead, it only shown on the broken laptop screen, and it only output to my external monitor when windwos/os is loged-on. So, is there anyway I can force output during BIOS/BOOT/POST to my external monitor? Things I have done and didn't work: (1)Set my LG monitor as primary display on both window properties and Intel Graphics panel (2)Enter the bios (F10 key) and press the fn+F4 key(change display output). (3)Disable and uninstall my internal screen(broken laptop screen) using device manager and restart, but windows(bios?) install it back on log-on. Please help me!

    Read the article

  • How to watch DNR TV in iTunes

    - by TimH
    I have subscribed to DNR TV in iTunes, but it won't download episodes (audio podcasts work fine). Am I missing something? I added this URL in iTunes: http://feeds.feedburner.com/DnrtvWmv

    Read the article

  • Crystal Report Portuguese language support

    - by Ravi Gupta
    Hi I am using Crystal Reports 10 with IIS Server. I wish to display some of the reports in Portuguese language. How can I configure Crystal Reports to display data in Portuguese ? I guess I will need to download a language pack for this but will it allow word-by-word conversion from English to Portuguese ? Grammatically correct sentences are not currently my concern. Any inputs will be greatly appreciated.

    Read the article

  • T61, NVidia, Ubuntu 9.10 == Video problems

    - by David Lazar
    Hi, Upgraded to latest Ubuntu, currently 9.10. Videos used to work fine. Now, playing videos using VLC or any other media player shows them 'sepia' tinged when playing. This is annoying. I remember this used to happen on occasion (after resuming from suspect), and I forget what I fiddled with to make it better. Does anyone have the method to force video to render correctly with this combination? It happens even after a reboot. Thanks

    Read the article

  • Control for ASP.NET that allows Global Address List (GAL) integration.

    - by jamone
    I know I can use System.DirectoryServices to roll my own GAL Name/email selector control and I've seen plenty of people explaining the basics of how to do that, but surly someone knows of one that I can download from somewhere. It just seems like a waste to have to remake it when so many people need it. Something remotely similar to Outlooks GAL Select Names dialog. It could be simpler.

    Read the article

  • kill SIGABRT does not generate core file from daemon started from crontab.

    - by Guma
    I am running CentOS 5.5 and working on server application that sometimes I need to force core dump so I can see what is going on. If I start my server from shell and send kill SIGABRT, a core file is created. If I start same program from crontab and then I send the same signal to it the server is "killed" but no core file is generated. Does any one know why is that and what need to be added to my code or changed in system settings to allow core file generation? Just a side note I have ulimit set to unlimited in /etc/profile I have set kernel.core_uses_pid = 1 kernel.core_pattern=/var/cores/%h-%e-%p.core in /etc/sysctl.conf Also my server app was added to crontab under same login id as I am running it from shell. Any help greatly appreciated

    Read the article

  • Odd internet packet routing

    - by NachoChip
    I want to know is there anyway to explicitly control the packet routing. I try to connect my computer in HK from San Francisco. It is extremely slow and I use tracert to see what is going on. It seems the packet get routed from HK to Europe and then to New York and then to San Francisco. In US, I am using Astound Cable. Is there any suggestion I can force the packet to not go around the world before it reach my computer? Or it is all ISP dependent?

    Read the article

  • Changing a custom accessoryView in a uitableviewcell?

    - by cannyboy
    I'm trying to change the custom accessoryView of a uitableviewcell immediately after the user clicks on the cell. How would I do this? For the record, I'm using Matt Gallagher' custom table view tutorial: http://cocoawithlove.com/2009/04/easy-custom-uitableview-drawing.html Download link for source: http://projectswithlove.com/projects/EasyCustomTable.zip

    Read the article

  • Choosing the MVC view engine

    - by leonard
    I want to allow the end-users of my web application to modify views (via web based back office), stored in the database. The desired view engine is expected to be code-injection safe, meaning that the end-user will be limited to the absolute minimum number of expressions available, no server code inserts are allowed. Is any suitable view engine available to download?

    Read the article

  • Is alcheMo available?

    - by cable729
    Is it possible to develop iphone apps with java? I'd prefer to use alchemo over xmlvm because of the superior features that it offers. Can I do that? Is anyone else doing that? I've looked all over their site for the download link, but can't find it! Is it available? If so, where? http://www.innaworks.com/alchemo-for-iphone-java-me-j2me-to-iphone-porting/

    Read the article

  • problem with jQuery menu

    - by ognjenb
    I download menu from http://apycom.com/menus/1-white-smoke.html. When include this menu in my ASP.NET MVC aplication in home page (site.master) menu.js generated link to http://apycom.com. How I remove this link from page?

    Read the article

  • Migrating Printers from XP to 7 (using USMT 4.0)

    - by Luís Mendes
    I'm attempting to migrate a user from an XP machine to a 7 machine, using USMT 4.0 (User State Migration Tool, from Microsoft). For some reason the migration of printers isn't working, and none of the topics at Microsoft's TechNet are helping me out. I'll list the topics, just for the record: http://social.technet.microsoft.com/Forums/en-US/w7itproinstall/thread/ab8d6d70-9d1b-419c-8149-37387d4eba6d http://social.technet.microsoft.com/Forums/en-US/w7itproinstall/thread/e92d9ce9-ad9f-4ba0-b326-c7ae6dc50a58 There was a suggestion to use a customized XML configuration file, to force the migration printers, but it didn't work as well. They also mention a folder named DIManifests, which has to be present in the USMT directory. I've tried everything, but with no success. Can anyone please help me sort this one out? Apparently it's a bug, but there's gotta be some workaround. Thank you!

    Read the article

  • dovecot rhel 5 installation fails because of newer libraries

    - by kayhan yüksel
    to whom it may respond to, we are trying to install dovecot (dovecot-2.2.10-1_14.el5.x86_64) on a RHEL 5.4 server and we get the error : [root@asgfkm /]# rpm -i dovecot-2.1.17-0_136.el5.x86_64.rpm uyarý: dovecot-2.1.17-0_136.el5.x86_64.rpm: Header V4 DSA/SHA1 Signature, key ID 66534c2b: NOKEY hata: Failed dependencies: libcrypto.so.6()(64bit) is needed by dovecot-1:2.1.17-0_136.el5.x86_64 libldap-2.3.so.0()(64bit) is needed by dovecot-1:2.1.17-0_136.el5.x86_64 libmysqlclient.so.15()(64bit) is needed by dovecot-1:2.1.17-0_136.el5.x86_64 libmysqlclient.so.15(libmysqlclient_15)(64bit) is needed by dovecot-1:2.1.17-0_136.el5.x86_64 libssl.so.6()(64bit) is needed by dovecot-1:2.1.17-0_136.el5.x86_64 [root@asgfkm /]# but when we try to install requested libraries, it conflicts with the never libraries : uyarý: openssl-0.9.8e-27.el5_10.1.x86_64.rpm: Header V3 DSA/SHA1 Signature, key ID e8562897: NOKEY openssl-1.0.0-20.el6.x86_64 paketi zaten yüklü (openssl-0.9.8e-27.el5_10.1.x86_64 sürümünden daha yeni) this is happening with the other libraries also : libldap, libmysql, etc... Do you recommend --force option to install it or is there any other proper way around ? Thank you for your time,

    Read the article

  • Image editor component in Flex / JavaScript

    - by nobby
    Hi everyone, I'm looking for a simple Flex or JavaScript based image editing component which can be embedded in a web application. It shouldn't be a web service but rather a component that I can download and customize (i18n etc.). I only need some basic features: most important is cropping, optional features would be rotating and adjusting brightness/contrast. Basically something like splashup.com, but as an open source application rather than a web-service. Thanks a lot in advance for any hints! -- Andreas

    Read the article

  • How can I use a computer as a router and send all client traffic through anonymous proxies?

    - by Terrapin
    Is there a way that I can setup a spare box as a router on my network, and route client traffic through a proxy in order to hide my location? Specifically, I would like internet traffic to/from my Roku Box to be routed via proxy, but there is no proxy support built in to the Roku. So I would like wire my Roku directly my computer's second NIC, and force all traffic through a proxy. What kind of software and hardware setup will I need? Also, which anonymous proxy service are best for this purpose? I'm not interesting in full anonymity or encryption. I simply want to mask my location while providing the best possible throughput.

    Read the article

  • Providing an application data update from a website

    - by Craig Johnston
    I need to provide an update to application data as a download from a website. The update would actually just be the replacing of some data files with some updated ones. The update, which I assume would be some sort of setup package type program, would need to be able to do the following: access the file system and registry to determine where files should be copied to supply the files to be copied provide strong security so the data files cannot be downloaded or used by the wrong people What would be best way to achieve all of the above?

    Read the article

  • Is DB2 Connect neccessary if I'm using Zend Server for i5/OS?

    - by tiraeth
    I have Zend Server for i5/OS and want to connect (in PHP) to local DB2 Instance. Do I need DB2 Connect product to call any program on i5/OS? If I can use ODBC Driver, can somebody - please - give me an url to some place where I can download it (OpenSource?) ? Another question: Is there any PDO_ODBC or ODBC adapter for Zend Framework's Zend_Db?

    Read the article

< Previous Page | 341 342 343 344 345 346 347 348 349 350 351 352  | Next Page >